<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVersion6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVersion6 Interface

The following tables list the members exposed by IEdmVersion6.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback2 | Obsolete. Superseded by IEdmVersion8::Rollback3.

Top

# See Also

####

IEdmVersion6 Interface
EPDM.Interop.epdm Namespace